/* START OF SERVICING SECTION */
#servicing-page .servicing-grid-part {
    color: var(--primary-color);
    cursor: pointer;
    text-align: center;
}
@media screen and (min-width: 1500px) {
    #servicing-page .container {
        max-width: 1404px;
        padding: 0;
    }
}
#servicing-page .servicing-grid .dark-btn {
    max-width: 329px;
}
#servicing-page .servicing-grid-part-text p{
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    margin: 10px auto 22px;
    width: 100%;
    max-width: 296px;
}
#servicing-page .servicing-grid-part-text h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 25px;
}
#servicing-page h3.main_heading {
    color: var(--primary-color);
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 auto 21px;
}
#servicing-page p.main_para {
    color: var(--primary-color);
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    margin: 26px auto 22px;
    max-width: 992px;
}
#servicing-page .servicing-grid-image-part img {
    width: 100%;
    border-radius: 0px;
}
#servicing-page .container {
    padding-bottom: 61px;
}

#servicing-page .servicing-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 36px;
    padding: 0;
}

#servicing-page .servicing-grid-part-text {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 0;
    border: 1px solid var(--tertiary-color-v2);
    border-top: none;
    padding: 28px 15px 27px;
}
#servicing-page .servicing-grid-part-text .logo-wrapper {
    min-height: 48px;
}
#servicing-page .servicing-grid-part-text img {
    width: 48px;
}
#servicing-page .servicing-grid-part-text .logo-wrapper img {
    width: auto;
    margin-top: 21px;
}
#servicing-page .servicing-grid .servicing-btn {
    color: var(--white);
    font-family: var(--header-font);
    text-align: center;
    padding: 14px;
    max-width: 215px;
    width: 95%;
    height: 55px;
    font-size: 16px;
    font-weight: 700;
    line-height: unset;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    border-radius: 2px;
    border: none;
    background: var(--button-color);
}

#servicing-page .servicing-grid .servicing-btn:focus {
    box-shadow: none;
}


#servicing-page .servicing-grid .servicing-btn:hover {
    color: var(--white);
}


@media screen and (max-width: 1499px) and (min-width: 767px) {
    #servicing-page .container {
        max-width: 95%;
        padding-inline: 0;
    }
}
@media screen and (max-width: 1199px) {
    #servicing-page .servicing-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
        row-gap: 35px;
    }
}


@media screen and (min-width:991px) and (max-width:1199px) {
    #servicing-page .container {
        padding-bottom: 50px;
    }
    #servicing-page .servicing-grid-part-text p{
        min-height: auto;
    }
}


@media screen and (max-width: 767px) {
    #servicing-page .servicing-grid {
        display: grid;
        grid-template-columns: 1fr;
        padding-bottom: 0;
        grid-row-gap: 25px;
    }
    #servicing-page .servicing-grid-part-text {
        padding: 20px 15px;
    }
    
    #servicing-page .servicing-grid-part-text h3 {
        font-size: 20px;
    }
    #servicing-page .container {
        padding-bottom: 40px;
    }

    #servicing-page .servicing-grid p {
        font-size: 15px;
        line-height: 20px;
        min-height: auto;
    }

    #servicing-page p.main_para {
        font-size: 15px;
        margin: 22px auto;
    }

    .servicing-btn {
        font-size: 15px;
    }
}

/* SERVICING PAGE */
/* SERVICING INDIVIDUAL */
#servicing-individual-page {
    padding-top: 61px;
    padding-bottom: 100px;
    position: relative;
}
#servicing-individual-page .container {
    position: relative;
    z-index: 2;
    padding: 58px 96px 50px 90px;
    border-radius: 2px;
    background: var(--white);
    color: var(--primary-color);
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
    min-height: 402px;
}
@media screen and (min-width: 1100px) {
    #servicing-individual-page .container {
        max-width: 1016px;
    }
}
#servicing-individual-page .servicing-individual-content {
    display: flex;
    justify-content: space-between;
    position: relative;
}
#servicing-individual-page h1 {
    font-size: 22px;
    font-weight: 600;
    line-height: 25px;
    margin-top: -1px;
    margin-bottom: 15px;
}
#servicing-individual-page p,
#servicing-individual-page a.evt-phone {
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
}
#servicing-individual-page a.evt-phone {
    color: var(--primary-color);
    font-weight: 700;
}
#servicing-individual-page a.evt-phone img {
    margin-left: 7px;
    margin-right: 14px;
    margin-top: -2px;
}
#servicing-individual-page a.make-it-bold {
    font-weight: 700;
}
#servicing-individual-page p {
    margin-bottom: 21px;
    margin-left: 2px;
}
@media screen and (min-width: 992px) {
    #servicing-individual-page.bodywork p {
        min-height: 105px;
    }
    #servicing-individual-page.bodywork p.diff {
        min-height: unset;
    }
}
#servicing-individual-page p.diff {
    margin: -4px 0 4px 5px;
}
#servicing-individual-page .left-content {
    width: 335px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding-bottom: 5px;
}
#servicing-individual-page .btn-div {
    padding-top: 22px;
    padding-left: 2px;
    width: 100%;
}
#servicing-individual-page .dark-btn {
    max-width: 244px;
}
#servicing-individual-page .dark-btn.l-mt {
    margin-top: 22px;
}
#servicing-individual-page .dark-btn:hover {
    color: var(--white);
}
#servicing-individual-page .btn:focus {
    box-shadow: none;
}
#servicing-individual-page .logo-part {
    position: absolute;
    top: 2px;
    left: 41%;
}
#servicing-individual-page .logo-part img {
    width: 75px;
}
@media screen and (max-width: 1099px) {
    #servicing-individual-page .servicing-individual-content {
        display: grid;
        grid-template-columns: 51% auto;
        gap: 30px;
    }
    #servicing-individual-page .container {
        padding: 50px 60px;
    }
    #servicing-individual-page .right-content img.individual-img {
        width: 100%;
    }
    .container-wrapper {
        padding-left: 0;
    }
    #servicing-individual-page .logo-part {
        left: 44%;
    }
}

@media screen and (max-width: 992px) {
    #servicing-individual-page .left-content {
        width: 100%;
    }
    #servicing-individual-page .logo-part {
        position: absolute;
        top: 0;
        left: unset;
        right: 0;
    }

    #servicing-individual-page .servicing-individual-content {
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
        margin-top: 0;
    }

    #servicing-individual-page .container {
        padding: 30px;
    }

    #servicing-individual-page .container-wrapper {
        padding: 0 10px;
    }

    #servicing-individual-page .servicing-individual-content p {
        margin-bottom: 14px;
    }
    #servicing-individual-page.w-logo .servicing-individual-content p {
        width: 85%;
    }

    #servicing-individual-page {
        padding-top: 30px;
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 767px) {
    #servicing-individual-page .logo-part img {
        width: auto;
        height: 40px;
    }
    #servicing-individual-page .logo-part {
        top: -3px;
        right: -2px;
    }
    #servicing-individual-page a.evt-phone, 
    #servicing-individual-page .servicing-individual-content p,
    #servicing-individual-page ul>li,
    #servicing-individual-page .servicing-individual-content p.anchor,
    #servicing-individual-page p,
    #servicing-individual-page .servicing-individual-content p a.anchor,
    #servicing-individual-page .call-flex {
        font-size: 15px;
        line-height: 20px;
    }
    #servicing-individual-page {
        padding: 20px 0 30px;
    }

    #servicing-individual-page ul {
        margin-inline-start: 18px;
    }

    #servicing-individual-page .btn-div {
        padding-top: 10px;
    }
    #servicing-individual-page .left-content {
        padding-top: 0;
    }
    #servicing-individual-page .servicing-individual-content {
        gap: 20px;
    }

    #servicing-individual-page.w-logo p.make-it-bold {
        width: 70%;
    }

    #servicing-individual-page .container {
        padding: 20px;
        width: 92%;
    }
    #servicing-individual-page a.evt-phone
    #servicing-individual-page .servicing-individual-content p,
    #servicing-individual-page .servicing-individual-content p.anchor {
        font-size: 15px;
        line-height: 20px;
    }
    #servicing-individual-page h1 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 14px;
        margin-top: 10px;
    }
    #servicing-individual-page.w-logo h1 {
        width: 65%;
    }
    #servicing-individual-page .left-content {
        width: 100%;
    }

    #servicing-individual-page .call-flex img.call-icon {
        margin-right: 7px;
    }
}

@media screen and (max-width:330px) {
    #servicing-individual-page .container {
        padding: 20px 15px;
    }
}